[ConfigFileList]
ConfigFile = curves2.cfg
[]

[DataStorage] ; Data curves
Signal_1 = Curve 0 256 Black 15 1
Signal_2 = Curve 0 256 Red   1  2
Signal_3 = Curve 0 256 Blue  8  0
[]

[Signal_1] ; Curve description
RangeX = 0 1023
Notice Text
Текст комментария
End Notice Text
[]
